.content-links h2, .content-links .location-links-container h2, .content-links h2 a {
	color: #408800 !important;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 24px;
	padding: 4px 0 24px 12px;
	margin: 0px;
	display:inline-block;
}
/*test*/

.div-display-inline h4{
	margin-bottom:6px;
	margin-top:0px;
}

.content-links h2 a{
	color: #0C57BF!important;
	text-decoration:none;
	padding:0;
}

.disclosure{
	clear:right;
	display:inline-block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}

.content-links-vertical-separator{
	width:1px;
	background:#ccc;
	display:inline-block;
	padding-bottom:999px;
	margin-bottom:-999px;
	vertical-align:top;
}


.div-display-inline a, .div-display-inline h4, .div-display-inline h3{
	color: #0C57BF;
	clear: both;
	font-family: cambria, georgia, serif;
	font-weight: bold;
	font-size: 18px;
	text-decoration: none;
	/* color: #000000; */
}

.content-links h2 a:focus{
	color:#E74600;
	text-decoration:underline;
}

.content-links h2 a:hover{
	color:#E74600;
	text-decoration:underline;
}

.div-display-inline a:focus{
	color:#E74600;
	text-decoration:underline;
}
.div-display-inline a:hover{
	color:#E74600;
	text-decoration:underline;
}

.div-display-inline h3{
	font-size: 16px;
}

.div-display-inline p {
	padding:0px;
	margin:0px;
	font: 0.9375em/1.4em cambria, georgia, serif;
	color: #000000;
	clear: left;
	line-height: 21px;
	word-wrap:break-word;
	font-size:0.9375em/1.4em;
}

.resources-columns-display-inline, .guidance-display-inline, .div-display-inline {
	width: 315px;
	display: inline-block;
	zoom: 1;
	vertical-align: top;
	/* padding-left: 7px; */
}


.last-child{
	border-right:none!important;
}

.multi-link-section a{
	font-size:14px!important;
}

.three-column-bricklet, .two-column-bricklet, .one-column-bricklet{
	overflow:hidden;
	clear:left;
}

.three-column-bricklet .div-display-inline, #TEM .three-column-bricklet .div-display-inline  {
	width: 293px;
	padding: 0 12px 6px;
}

.two-column-bricklet .div-display-inline {
	width: 450px;
	padding: 0 11px 6px;
}

.one-column-bricklet .div-display-inline {
	width: 963px;
	padding: 0 12px 6px;
}

.content-links {
	width: 971px;
	/*width:995px;*/
}

.content-links, .tabs-content-links, .content-block-no-padding, .consultants-content-block, .redirect-content-links, .content-container {
	display: block;	
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;	
	background-color: #ffffff;
}

.content-links, .consultants-content-block, .redirect-content-links, .content-container, .location-links-container {
	display: block;
	padding: 15px 0px 17px 0px;
	color: #000;
}

.content-links, .content-links-bottom-separator {
	margin: 0 12px 0px;
	margin-left:12px!important;
}

.multi-link-section p{	
	clear:right;
}

.multi-link-section a{
	font-size:15px!important;
	padding-bottom:6px!important;
	display:block!important;
}

.three-column-bricklet em a{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 11px;	
	float: left;
	font-weight: normal;
	margin: 0px;
}

.content-links em a{
	margin-left:12px;
	text-decoration:none;	
}

.content-links-bottom-separator{
	width:971px;
	height:1px;
	background: #e5e5e5;
}

.guidance-float-content {
	float:left;
	/*padding-left:24px;*/
}

.two-column-bricklet .guidance-float-content {
	width: 360px;
}

.three-column-bricklet .guidance-float-content {
	width:230px;
	padding-left:0px;
}

.one-column-bricklet .guidance-float-content {
	width:auto;
}

.panel h3 {
	padding-left: 0px;
	font-family:helvetica, arial, sans-serif!important;
	font: bold 1.125em helvetica, arial, sans-serif;
	margin: 0;
	padding: 0;
	border: 0;
}

.panel h3 a{
	padding-left: 0px;
	font-family:helvetica, arial, sans-serif!important;
	font: bold 1.125em helvetica, arial, sans-serif;
	margin: 0;
	padding: 0;
	border: 0;
}

.panel img {
	float: left;
	max-height: 57px;
	max-width: 41px;
	padding-right:12px;
}

.panel p a{

	margin: 0;
	padding: 0;
	border: 0;
	font: 0.9375em/1.4em cambria, georgia, serif!important;
}

.panel p{
	margin: 0;
	padding: 0;
	border: 0;
	font: 0.9375em/1.4em cambria, georgia, serif;
}

.panel td{
	padding-top:4px;
}


.guidance-1 a, .guidance-2 a, .guidance-3 a, .two-column-bricklet a, .three-column-bricklet a{
	text-decoration: none;
}

.guidance-1 a:focus, .guidance-2 a:focus, .guidance-3 a:focus, .two-column-bricklet a:focus, .three-column-bricklet a:focus {
	color:#E74600;
	text-decoration: underline;
}

.guidance-1 a:hover, .guidance-2 a:hover, .guidance-3 a:hover, .two-column-bricklet a:hover, .three-column-bricklet a:hover {
	color:#E74600;
	text-decoration: underline;
}

.guidance-1 a:visited, .guidance-2 a:visited, .guidance-3 a:visited, .two-column-bricklet a:visited, .three-column-bricklet a:visited {
	color: #800080;
}


.content-links .guidance-2 .panel {
	width: 454px;
}
.content-links .guidance-3 .panel {
	width: 297px;
	padding-right: 8px;
}

.guidance-display-inline {
	padding: 0 12px 12px;
}


.guidance-float-content table tr td {
	font: 0.9375em/1.4em cambria,georgia,serif;
}

/*FOR TEM RETROFIT*/

#TEM .guidance-float-content table tr td {
	font: 0.9375em/1.4em cambria,georgia,serif;
}

#TEM .guidance-float-content {
	padding-left: 0px;
}

#TEM .tabContainer .guidance-float-content {
	padding-left: 0px;
}

#TEM .content-links p, #TEM .content-links p.generic, .content-container p {
	font: 0.9375em/1.4em cambria, georgia, serif;
	color: #000000;
	font-size:15px;
}

#TEM .panel p {
	padding-left: 0px;
	font: 0.9375em/1.4em cambria, georgia, serif;
	color: #000000;
}

#TEM .panel h3 {
	font-size:19px;
	padding-left: 0px;
	font: bold 1.125em helvetica, arial, sans-serif;
}

#TEM .panel img {
	float: left;
	max-height: 57px;
	max-width: 41px;
}

#TEM .guidance-1 .panel img, #TEM .guidance-2 .panel img, #TEM .guidance-3 .panel img{
	padding-right:0px;
}

.tabContainer .content-links .guidance-float-content{
	float:none;
	width:auto;
	display:table;
}

.content-blocks .content-links{
	margin-left:0px!important;
}

.two-column-bricklet .content-links-vertical-separator{
	margin-right:8px;
}

.content-links .div-display-inline h4 a{
	font-size:18px;
}

